# Generated by Django 3.1.13 on 2022-03-26 23:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mission', '0004_auto_20220326_2315'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rover',
            name='name',
            field=models.CharField(max_length=250, null=True, unique=True),
        ),
    ]
